/* taille typo
 * Base				100%
 * -------------------------------------
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 13px				0.82em
 * 12px				0.77em
 * 11px				0.71em
 * 10px				0.65em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 */

/* Correction des styles HTML par defaut */
.structure {display:none;}

/* bien regler la marge (bugs IE) */
html {font-size: 100%;}
body {background:#FFFFFF; margin:0px; text-align:center; top:0px; font-size:1em;}

/* Disposition générale */
#global {position:relative; width:1000px; top:0px; margin-left:auto; margin-right:auto; text-align:left; background-color:#FFFFFF;}
#entete {width:1000px; height:130px; background-color:#CCCCCC;}
#volet_gauche {position:relative; float:left; width:210px; left:0px; top:0px; margin:0px; padding:0px;}
#volet_central {position:relative; float:left; width:580px; left:0px; top:0px; margin-left:15px; margin-right:15px; padding-top:10px; padding-bottom:15px;}
#volet_droit {position:relative; float:left; width:180px; left:0px; top:10px; margin:0px; padding:0px;}
.texte_sommaire {font-family:Verdana, Arial, Helvetica, sans-serif; color:#494949; font-size:11px; line-height:1.3em; text-align:center; font-weight:bolder; padding-bottom:10px; margin:0px;}

/* Colonnes */
#colonne_gauche {position:relative; float:left; width:280px; left:0px; top:0px;}
#colonne_droite {position:relative; float:right; width:280px; right:0px; top:0px;}

/* Pied */
#pied {position:relative; width:1000px; text-align:center; border-top:1px solid #7FB965; margin-top:10px; padding-top:5px; padding-bottom:20px;}
#pied img {vertical-align:bottom;}
.pied {font-family:Verdana, Arial, Helvetica, sans-serif; color:#5C8802; font-size:0.59em; text-align:center;}
a.pied:link {font-family:Verdana, Arial, Helvetica, sans-serif; color:#43AB88; text-decoration:none;}
a.pied:visited {font-family:Verdana, Arial, Helvetica, sans-serif; color:#43AB88; text-decoration:none;}
a.pied:hover {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FF0000; text-decoration:none;}
a.pied:active {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FF0000; text-decoration:none;}

/* Espaceur de blocs */
.nettoyeur {clear:both; margin:0; padding:0; border:none; height:0; line-height:1px; font-size:1px;}
.separation {clear:both; margin: 0px; border-bottom: 1px solid #7FB965; padding-top:0.5em; margin-bottom:0.2em;}

/* Menu latéral gauche */
.affiche {visibility:visible;}
.cache {display:none;}
#menu {width:210px; height:46px; position:relative; float:left; margin:0px; padding:0px; border:none;}
#menu2 {width:125px; height:46px; position:relative; float:right; line-height:15px; padding-top:8px;}

.texte_menu {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bolder; font-size:14px; text-align:left;}
a.texte_menu:link {color:#FFFFFF; text-decoration:none;}
a.texte_menu:visited {color:#FFFFFF; text-decoration:none;}
a.texte_menu:hover {color:#96D94E; text-decoration:none;}
a.texte_menu:active {color:#96D94E; text-decoration:none;}
.espace {clear:both; margin:0; padding:0; border:none; height:2px; line-height:0px; font-size:1px;}
#sousmenu {width:210px; clear:both; margin:0px; padding-top:5px; padding-bottom:5px; background-color:#96D94E;}
#sousmenu2 {color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; padding-left:15px; padding-right:15px; padding-top:0.1em; padding-bottom:0.1em;}
a.texte_sousmenu:link {color:#FFFFFF; text-decoration:none;}
a.texte_sousmenu:visited {color:#FFFFFF; text-decoration:none;}
a.texte_sousmenu:hover {color:#FFFFFF; text-decoration:underline;}
a.texte_sousmenu:active {color:#FFFFFF; text-decoration:underline;}
#suite_verte {width:210px; height:97%; overflow:auto; clear:both; margin:0px; padding-top:5px; background-color:#2A8013;}

/* Titres */
.titre_groupe {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; background-color:#51B142; font-weight:bold; padding:3px; padding-left:5px; margin-bottom:10px;}
.titre_rubrique {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#333333; font-weight:bold; padding:0; margin-top:3px; margin-bottom:3px;}
.titre_article {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; color:#494949; font-weight:bold; padding:0; margin-top:0.2em; margin-bottom:0.1em;}
.titre_article2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.96em; color:#494949; font-weight:bold; padding:0; margin-top:0.2em; margin-bottom:0.2em;}
.titre_liste_mots {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#2A8013; font-weight:bold; padding:0; margin-top:10px;}
.soulignetitre {clear:both; padding-bottom:0.2em; margin-bottom:1em; border-bottom:1px solid #7FB965;}

/* Rubriques */
.intro {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:1.3em; color:#494949; padding-top:3px; padding-bottom:8px; text-align:left;}

/* Illustration groupe */
#illu_groupe {width:580px; height:209px; margin:0px; margin-bottom:10px; padding:0px;}

/* Outils */
#main {float:left; margin:0px; height:50px; width:60px; margin-top:10px; margin-bottom:10px;}
#ancre {float:left; margin:0px; height:25px; width:520px; padding-top:20px; border-bottom:1px solid #7FB965;}
.texte_menu_mains {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#2A8013; font-weight:bold; margin-left:5px; margin-right:25px;}
.ancre_outils {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#2A8013; font-weight:bold; padding:0; margin:0;}
a.ancre_outils:hover {color:#44953A;}
a.ancre_outils:active {color:#44953A;}
#alignement_droite {float:right;}
.top {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#2A8013;}

/* Articles */
.chapo {font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; font-weight:bold; font-size:11px; line-height:1.3em; padding-bottom:5px; text-align:justify;}
.texte {font-family:Verdana, Arial, Helvetica, sans-serif; color:#494949; font-size:11px; line-height:1.3em; text-align:justify; padding-bottom:10px; margin:0px;}
h1 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#5B781B; font-size:14px; font-weight:bold;	text-align:left; padding-bottom:12px; margin:0px;}
h2 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#494949; font-size:14px; font-weight:bold;	text-align:left; padding-bottom:12px; margin:0px;}
h3 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#494949; font-size:1.1em; font-weight:bold; text-align:left; padding-top:6px; padding-bottom:6px; margin:0px;}
h4 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#494949; font-size:12px; font-weight:bold;	font-style:italic; text-align:left; padding-bottom:10px; margin:0px;}
.spip_puce {list-style-position:outside;}
ul.spip {list-style:square;}
ol.spip {list-style:decimal;}
ul.spip li, ol.spip li {list-style: inherit;}
li.spip {margin:5px 0 5px 5px; list-style-position:outside;}
.ps {font-family:Verdana, Arial, Helvetica, sans-serif; color:#44953A; font-size:9px; line-height:12px;	padding-top:10px; margin-top:10px; margin-bottom:10px; border-top:1px dashed #55811B;}
.notes {font-family:Verdana, Arial, Helvetica, sans-serif; color:#44953A; font-size: 9px; padding-top:10px; margin-top:10px; margin-bottom:10px; border-top:1px groove #55811B;}
a.spip_note {font-family:Verdana, Arial, Helvetica, sans-serif; color:#43AB88; font-size:9px; font-weight:bold;}
a.spip_note:hover {font-family:Verdana, Arial, Helvetica, sans-serif; color:#BBDD75; font-size:9px; font-weight:bold;}

/* Date - Auteur */
.date_auteur {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.59em; color:#999999; margin-top:0em; margin-bottom:0.5em;}
a.date_auteur:link {font-size:1em; color: #43AB88; text-decoration:none;}
a.date_auteur:visited {font-size:1em; color:#43AB88; text-decoration:none;}
a.date_auteur:hover {font-size:1em; color:#FF0000; text-decoration:none;}
a.date_auteur:active {font-size:1em; color:#FF0000; text-decoration:none;}

/* Liens spip */
a:link {text-decoration:none; color:#43AB88;}
a:visited {text-decoration:none; color:#43AB88;}
a:hover {text-decoration:none; color:#FF0000;}
a:active {text-decoration:none; color:#FF0000;}
a.spip_glossaire {text-decoration:none; color:#43AB88;}
.on {font-weight:bold; color:#43AB88;}
.lien_lire {text-align:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}

/* Images et documents */
img, .spip_logos {margin:0; padding:0; border:none;}
.spip_documents {display:block; clear:both; margin-top:15px; margin-bottom:15px;}
.spip_doc_titre {padding-top:5px; margin-left:auto; margin-right:auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#2A8013; text-align:center; line-height:12px;}
.spip_doc_descriptif {padding-top:5px; margin-left:auto; margin-right:auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#2A8013; text-align:center; line-height:12px;}
.spip_documents_right {float:right; margin-left:15px; margin-right:0px;}
.spip_documents_left {float:left; margin-left:0px; margin-right:15px;}
.spip_documents_center {text-align:center;}
.spip_logos {margin-left:0px; border-width:0px;}
.spacer {clear:both;}

/* Logo IEW */
#logo_IEW {width:210px; height:74px; padding-bottom:2px;}

/* Logo Promosante */
#logo_Promosante {width:210px; height:71px; padding-top:2px; text-align:center;}

/* Encarts */
#encart {position:relative; float:right; left:0px; top:0px; width:100%; margin:0px; margin-bottom:5px; padding:0px; border:0px solid #7FB965; background-color:#FEFFD7;}
.titre_encart {width:100%; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.7em; color:#FFFFFF; padding-top:2px; padding-bottom:2px; text-align:center; text-transform:uppercase; background-color:#51B142;}
.lien_encart {color:#43AB88; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; padding-left:5px; padding-right:5px;}
a.texte_lien_encart:link {font-size:9px; color:#43AB88; text-decoration:none;}
a.texte_lien_encart:visited {font-size:9px; color:#43AB88; text-decoration:none;}
a.texte_lien_encart:hover {font-size:9px; color:#FF0000; text-decoration:none;}
a.texte_lien_encart:active {font-size:9px; color:#FF0000; text-decoration:none;}

/* Outils */
#outils {position:relative; float:right; left:0px; top:0px; width:100%; margin:0px; margin-bottom:5px; padding:0px; border:0px solid #7FB965;}

/* Imprimer*/
#imprimer_article {position:absolute; width:603px; left:0px; top:0px; padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:15px; background-color:#FFFFFF; text-align:left;}

/* Promotion */
#promotion {position:relative; float:left; text-align:center; left:0px; top:0px; width:100%; margin:0px; margin-top:8px; margin-bottom:2px; padding:0px;}
.lien_promotion {color:#43AB88; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; padding-left:5px; padding-right:5px; padding-bottom:5px;}

/* Recherche */
.lien_recherche {color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; padding-left:5px; padding-right:5px;}
a.lien_recherche:link {color:#43AB88; text-decoration:none;}
a.lien_recherche:visited {color:#43AB88; text-decoration:none;}
a.lien_recherche:hover {color:#FF0000; text-decoration:none;}
a.lien_recherche:active {color:#FF0000; text-decoration:none;}

/* Suite mots-clés */
.suite_mots {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#999999; padding-top:1em; margin-bottom:2em;}
a.suite_mots:link {color: #43AB88; text-decoration:none;}
a.suite_mots:visited {color:#43AB88; text-decoration:none;}
a.suite_mots:hover {color:#FF0000; text-decoration:none;}
a.suite_mots:active {color:#FF0000; text-decoration:none;}

/* Liste mots-clés */
.lien_mots {color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; padding-left:0px; padding-right:0px;}
a.lien_mots:link {color:#43AB88; text-decoration:none;}
a.lien_mots:visited {color:#43AB88; text-decoration:none;}
a.lien_mots:hover {color:#FF0000; text-decoration:none;}
a.lien_mots:active {color:#FF0000; text-decoration:none;}

/* Pagination*/
.pagination {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#000000; text-decoration:none;}

/* Formulaires */
fieldset {margin-bottom: 10px; padding: 10px; border: 1px solid #2A8013;}
legend {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #2A8013; padding: 3px; background: #FFF;}
label {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333;}
textarea {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; margin: 0px; padding: 2px; border: 1px solid #CCCCCC; width:100%;}
.recherche {padding-top:0px; padding-bottom:0px;}
.formrecherche {color:#333333; margin:0px; padding:1px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; border:1px solid #DDDDDD;}
.formcartouche {color:#505030;	margin:0px; padding:5px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px;}
.formcontact {color:#333333; margin:0px; padding:2px; border:1px solid #CCCCCC;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;}
.formulaire {color:black; margin:0px; margin-bottom:16px; padding:4px; border:1px solid #a0a0a0; background-color:#f6f6f6; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:80%; font-weight:normal;}
.etiquette {text-align: right;}
.texteetiquette {font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;	color:#333333;}
.obligatoire {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#999999;}
.formulaire_spip label {font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;	color:#333333; text-align: right;}
.formulaire_spip fieldset {display: block; margin: 0.77em 0; padding: 0.77em; border: 1px solid #333333;}
.formulaire_spip legend {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#2A8013; font-weight:bold; padding:3px; background:#FFF; /* Sinon, superposition dans MSIE */}
.marge_label {margin-bottom:2px;}
.marge_field {margin-bottom:8px;}
.centrer {text-align:center;}
.bouton {font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; font-size:9px; font-weight:bold;	padding:1px; margin:1px;}








/***

**** Style personalisé IEW ****

****/

#entete{
	height: 350px;
	margin-bottom: 15px;
}
#entete img{
	height: 350px;
}
#logo_IEW{
	display: none;
}

#volet_central{
	width: 775px;
	margin-right: 0px;
}

#volet_droit{
	display: none;
}

#colonne_gauche, #colonne_droite{
	width: 370px;
}

.quiSommesNous, .texte_lien_encart{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	border: 1px solid #81bc00;
    display: block;
    padding: 15px 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
	.quiSommesNous:hover{
		background: #81bc00;
    	color: #fff !important;
	}

.chapo, .texte, .intro{
	font-size: 12px;
}
#encart{
	background-color: #fff;
	background-color: transparent;
	text-align: center;
}

.titre_groupe{
	padding: 5px 10px;
	background-color: #81bc00;
}

.titre_article2{
	margin-top: 1.2em;
}

a:link, a {
	color: #81bc00 !important;
}
a:hover, a:hover {
	color:#249a3c !important;
}

ul.nuage li a{
	color: #5ea11d !important;
}
ul.nuage li a:hover{
	color: #81bc00 !important;
	color: #249a3c !important;
	border-bottom: 1px solid #249a3c;
}

.separation{
	margin-bottom: 0.5em;
}

.auteur{
	margin-right: 3px;
}
.logo_Promosante{
	margin-top: 15px;
}

.logo_Promosante a img{
	width: 100%;
}

#facebook{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
    display: block;
}
#facebook img{
	width: 40px;
    text-align: center;
    margin: 10px auto;
    display: block;
    opacity: .8;
}
	#facebook:hover img {
    	opacity: 1;
	}

.notes{
	font-size: 11px;
	margin-bottom: 30px;
}

.formrecherche{
	color: #81bc00!important;
	font-size: 12px;
	width: 56% !important;
	padding-left: 10px;
	height: 20px;
	outline: none;
}
.formrecherche:focus {
    border: 1px solid #81bc00;
}

em{
	color: #494949;
}

.pagination{
	font-size: 11px;
}


/*







a.texte_lien_encart:link, a.texte_lien_encart:visited, a.texte_lien_encart:hover, 
a.texte_lien_encart:active {
	font-size:12px; color:#43AB88; text-decoration:none;
}

a.texte_lien_encart:visited {color:#8cc53e;}
a.texte_lien_encart:hover {color:#FF0000;}
a.texte_lien_encart:active {color:#FF0000;}


.lien_encart{
	margin-top: 10px;
}

.titre_encart{
	padding-top: 4px;
    padding-bottom: 4px;
}



*/




















